/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_design_styles function */
::selection { background: #c4d31d;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_design_styles function */
::-moz-selection { background: #c4d31d;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 40px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_text_styles function */
p { font-size: 16px;line-height: 35px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_styles function */
a, p a { color: #696e2e;font-style: normal;font-weight: 600;text-decoration: none;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_hover_styles function */
a:hover, p a:hover { color: #adab48;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #adab48;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/error404/custom-styles/custom-styles.php educator_edge_404_title_styles function */
.edgt-404-page .edgt-page-not-found .edgt-404-title { font-size: 40px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
.edgt-tribe-events-single .edgt-events-single-meta .edgt-events-single-next-event a:hover, .edgt-tribe-events-single .edgt-events-single-meta .edgt-events-single-prev-event a:hover, #tribe-events-content-wrapper .tribe-bar-views-list li.tribe-bar-active a, #tribe-events-content-wrapper .tribe-bar-views-list li a:hover, #tribe-events-content-wrapper .tribe-events-sub-nav .tribe-events-nav-previous a:hover, #tribe-events-content-wrapper .tribe-events-sub-nav .tribe-events-nav-next a:hover, #tribe-events-content-wrapper .tribe-events-calendar td div[id*=tribe-events-daynum-] a:hover { color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
::selection { background: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
::-moz-selection { background: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
.edgt-tribe-events-single .edgt-events-single-main-info .edgt-events-single-date-holder { background-color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
#tribe-events-content-wrapper .tribe-bar-filters input[type=text]:focus { border-color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_top_general_styles function */
.edgt-page-footer .edgt-footer-top-holder, .edgt-page-footer .edgt-footer-top-holder.dark, .edgt-page-footer .edgt-footer-top-holder.light { background-color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_bottom_general_styles function */
.edgt-page-footer .edgt-footer-bottom-holder, .edgt-page-footer .edgt-footer-bottom-holder.dark, .edgt-page-footer .edgt-footer-bottom-holder.light { background-color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li > a { font-family: Lucida Console;font-size: 9px;font-style: normal;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > a, .edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > h5 { color: #000000;font-size: 18px;line-height: 16px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav ul ul li a, .edgt-mobile-header .edgt-mobile-nav ul ul li h5 { color: #565656;font-size: 16px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php educator_edge_sticky_header_styles function */
.edgt-main-menu.edgt-sticky-nav > ul > li:hover > a, .edgt-main-menu.edgt-sticky-nav > ul > li.edgt-active-item > a { color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar { height: 50px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar .edgt-logo-wrapper a { max-height: 50px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 98px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { background-color: rgba(105, 110, 46, 1);}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar { background-color: rgba(105, 110, 46, 1);}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a { padding: 0 4px;margin: 0 4px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a:hover { color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li.edgt-active-item > a { color: #696e2e;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner > ul > li > a:hover, .edgt-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgt-drop-down .second .inner > ul > li.current-menu-item > a { color: #696e2e !important;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_slide_from_right_type_style function */
.edgt-side-menu-slide-from-right .edgt-side-menu { right: -80px;width: 80px;}

/* generated in /var/www/html/www2019/wp-content/themes/educator/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_styles function */
.edgt-side-menu { background-color: #c1c1c1;}

